読者です 読者をやめる 読者になる 読者になる

PHPMailerの脆弱性( CVE-2016-10033 )

OSSセキュリティブログを更新しました。
例のPHPMailerのものです。
今回は、ディストリビューション対応状況のまとめ
のみに徹しています。
(情報が確定した後に、脆弱性の詳しい情報を更新します)。

https://oss.sios.com/security/phpmailer-security-vulnerabiltiy-20161228